@charset "UTF-8";
/* CSS Document */
/*
Author:intelijin.com
Author URI:http://intelijin.com/
*/

/*	
	カスタムバックグラウンド機能停止:functions.php
	// This theme allows users to set a custom background.
	add_theme_support( 'custom-background', apply_filters( 'twentyfourteen_custom_background_args', array(
		'default-color' => 'f5f5f5',
	) ) );

	カスタムヘッダー　デフォルトなし:/inc/custom-header.php
	// Implement Custom Header features.
	require get_template_directory() . '/inc/custom-header.php';
	add_theme_support( 'custom-header', apply_filters( 'twentyfourteen_custom_header_args', array(
		'default-image'          => get_bloginfo('template_url').'/images/head_image.png', //デフォルト画像
*/

/* 0．フォント
-------------------------------------------------------------- */
body{ 
	font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
}

/* １．バックグラウンド
-------------------------------------------------------------- */
/* バックグラウンドイメージ・カラー */
body {
	background-image: url("./images/back.jpg");
	background-repeat: repeat-x,y;
	background-position: left top;
}

/* サイト */
.site {
	background-color: transparent;
}
/* サイトメイン */
.site-main {
	background-color: transparent;
}
/* メインコンテンツ */
.main-content {
	background-color: transparent;
}
/* コンテントエリア */
.content-area {
	background-color: transparent;
}
.entry-content {
	background-color: #dceab2;
	filter:alpha(opacity=80);
	-moz-opacity:0.80;
	-khtml-opacity: 0.80;
	opacity:0.80;
}

/* サイトヘッダー・サイトフッター */
.site-header {
	background-color: #483d8b;
	filter:alpha(opacity=95);
	-moz-opacity:0.95;
	-khtml-opacity: 0.95;
	opacity:0.95;
	border-color: transparent;
}
.site-footer {
	background-color: #483d8b;
	filter:alpha(opacity=95);
	-moz-opacity:0.95;
	-khtml-opacity: 0.95;
	opacity:0.95;
	border-color: transparent;
}

/* サイドバー・レフト */
#secondary,
.primary-sidebar.widget-area {
	background-color: #483d8b;
}
.site:before {
	background-color: #483d8b;
}

/* サーチトグル */
.search-toggle {
	background-color: transparent;
}

/* フィーチャードヘッダー */
.featured-content, 
.featured-content-inner {
	background-color: transparent;
}
.grid .featured-content .entry-header {
	background-color: #dfc972;
	filter:alpha(opacity=95);
	-moz-opacity:0.95;
	-khtml-opacity: 0.95;
	opacity:0.95;
	border-color: transparent;
}
.grid .featured-content .entry-header .entry-meta {
	background-color: transparent;
}

/* エントリヘッダー・エントリメタ */
.site-content .entry-header {
	background-color: #f1a32a;
	filter:alpha(opacity=90);
	-moz-opacity:0.90;
	-khtml-opacity: 0.90;
	opacity:0.90;
	border-color: transparent;
}
.entry-header .entry-meta {
	background-color: #f1a32a;
	filter:alpha(opacity=90);
	-moz-opacity:0.90;
	-khtml-opacity: 0.90;
	opacity:0.90;
}

/* フッター・エントリメタ */
.site-content footer.entry-meta {
	background-color: #dceab2;
	filter:alpha(opacity=90);
	-moz-opacity:0.90;
	-khtml-opacity: 0.90;
	opacity:0.90;
}

/* コンテントエリア */
.main-content .content-area {
	background-color: transparent;
}

/* サイトコンテント */
.site-content {
	background-color: transparent;
}

/*　エントリコンテント・エントリメタ  */
.site-content .entry-content, 
.site-content .entry-summary, 
.page-content {
	background-color: #dceab2;
	filter:alpha(opacity=90);
	-moz-opacity:0.90;
	-khtml-opacity: 0.90;
	opacity:0.90;
}
/*　ポストナビゲーション・コメントエリア  */
.post-navigation,
.comments-area {
	background-color: #dceab2;
	filter:alpha(opacity=90);
	-moz-opacity:0.90;
	-khtml-opacity: 0.90;
	opacity:0.90;
}

/*　コンテントサイドバー  */
.content-sidebar {
	background-color: #483d8b;
}

/* ２．文字色
-------------------------------------------------------------- */
/* エントリタイトル */
.entry-title a {
	color: #2b2b2b;
}
.entry-title a:hover {
	color: #ffff00;
}
/* フィーチャードコンテントタイトル */
.featured-content .entry-title {
	color:#2f4f4f;
}
.featured-content a:hover {
	color: #ffff00;
}
/* コンテントスライダー　ウイジェット */
.content-sidebar .widget .widget-title {
	color: #7fffd4;
}
.content-sidebar .widget a {
	color:#00ff7f;
}
/*　メインナビゲーション */
.primary-navigation li:hover > a, .primary-navigation li.focus > a {
	background-color: #dfc972;
	color: #fff;
}
@media screen and (max-width: 400px) {
/*	.list-view .site-content .entry-header {*/
	.list-view .site-content .hentry {
		background-color: #dceab2;
		filter:alpha(opacity=90);
		-moz-opacity:0.90;
		-khtml-opacity: 0.90;
		opacity:0.90;
	}
}
/*　サイトディスクリプション */
h2.site-description {
	color: #ffa07a;
}

/* ３．その他
-------------------------------------------------------------- */
/* サイトタイトル */
.site-title {
	font-size: 24px;
}
/* コピーライト */
.copyRight {
	padding:10px;
}
.copyRight p {
	text-align:center;
}
/* ナビゲーション */
@media screen and (min-width: 783px) {
	.primary-navigation {
		width:90%;
		float:left;
		background-color:#882c54;
	}
}

